RubyGems Navigation menu

spree_i18n 1.0.0

Provides locale information for use in Spree.

Versions:

  1. 1.0.0 - November 18, 2012 (487 KB)

Runtime Dependencies (2):

  • i18n ~> 0.5
  • spree ~> 1.1
  • Development Dependencies (6):

  • i18n-spec >= 0.2
  • i18n-spec >= 0
  • rails >= 3.0.0
  • rspec-rails >= 2.7.0
  • spork ~> 1.0rc
  • sqlite3 ~> 1.3.6
  • Owners:

    Authors:

    • Sean Schofield

    SHA 256 checksum:

    14ed41ade66ede3622f0ac2a99e65518f87133a383288656a461199bb60e069b

    Total downloads 5,680

    For this version 5,680

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: